artifact_location: /home/homoludens/projekti/bitcon/candle_annotator/services/ml/mlruns/artifacts/0
creation_time: 1771178634585
experiment_id: '0'
last_update_time: 1771178634585
lifecycle_stage: active
name: Default
